<?xml version="1.0"?>
<level levelNumber="7" countOfCards="95" numberOfTurnovers="0" numberOfCardsInStockPile="28" numberOfReservePiles="2" numberOfBonusCards="2">
	<card id="0" zLayer="1" x="454.667" y="191" angle="0" assignedValue="-1" isSpecial="false">
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<under>8</under>
		<over>13</over>
	</card>
	<card id="1" zLayer="2" x="454.667" y="212.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<over>2</over>
		<over>3</over>
		<over>4</over>
		<under>8</under>
		<over>13</over>
	</card>
	<card id="2" zLayer="3" x="454.667" y="233.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<over>3</over>
		<over>4</over>
		<over>5</over>
		<under>8</under>
		<over>13</over>
	</card>
	<card id="3" zLayer="4" x="454.667" y="255.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<under>8</under>
		<over>13</over>
	</card>
	<card id="4" zLayer="6" x="454.667" y="295.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<under>13</under>
		<over>18</over>
	</card>
	<card id="5" zLayer="7" x="454.667" y="315.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>2</under>
		<under>3</under>
		<under>4</under>
		<over>6</over>
		<over>7</over>
		<under>13</under>
		<over>18</over>
	</card>
	<card id="6" zLayer="8" x="454.667" y="337.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>3</under>
		<under>4</under>
		<under>5</under>
		<over>7</over>
		<under>13</under>
		<over>18</over>
	</card>
	<card id="7" zLayer="9" x="454.667" y="358.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>13</under>
		<over>18</over>
	</card>
	<card id="8" zLayer="0" x="512.339" y="180.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>0</over>
		<over>1</over>
		<over>2</over>
		<over>3</over>
		<over>9</over>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="9" zLayer="1" x="570.339" y="191" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<over>10</over>
		<over>11</over>
		<over>12</over>
		<over>13</over>
	</card>
	<card id="10" zLayer="2" x="570.339" y="212.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<over>11</over>
		<over>12</over>
		<over>13</over>
		<over>14</over>
	</card>
	<card id="11" zLayer="3" x="570.339" y="233.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<over>12</over>
		<over>13</over>
		<over>14</over>
		<over>15</over>
	</card>
	<card id="12" zLayer="4" x="570.339" y="255.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<over>13</over>
		<over>14</over>
		<over>15</over>
		<over>16</over>
	</card>
	<card id="13" zLayer="5" x="512.333" y="276" angle="0" assignedValue="-1" isSpecial="true">
		<under>0</under>
		<under>1</under>
		<under>2</under>
		<under>3</under>
		<over>4</over>
		<over>5</over>
		<over>6</over>
		<over>7</over>
		<under>8</under>
		<under>9</under>
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<over>14</over>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="14" zLayer="6" x="570.339" y="295.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>10</under>
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<over>15</over>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="15" zLayer="7" x="570.339" y="315.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>11</under>
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<over>16</over>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="16" zLayer="8" x="570.339" y="337.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>12</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<over>17</over>
		<over>18</over>
	</card>
	<card id="17" zLayer="9" x="570.339" y="358.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<over>18</over>
	</card>
	<card id="18" zLayer="10" x="512.339" y="369" angle="0" assignedValue="-1" isSpecial="false">
		<under>4</under>
		<under>5</under>
		<under>6</under>
		<under>7</under>
		<under>13</under>
		<under>14</under>
		<under>15</under>
		<under>16</under>
		<under>17</under>
	</card>
	<card id="19" zLayer="1" x="652.999" y="191" angle="0" assignedValue="-1" isSpecial="false">
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<under>27</under>
		<over>32</over>
	</card>
	<card id="20" zLayer="2" x="652.999" y="212.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<over>21</over>
		<over>22</over>
		<over>23</over>
		<under>27</under>
		<over>32</over>
	</card>
	<card id="21" zLayer="3" x="652.999" y="233.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<over>22</over>
		<over>23</over>
		<over>24</over>
		<under>27</under>
		<over>32</over>
	</card>
	<card id="22" zLayer="4" x="652.999" y="255.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<under>27</under>
		<over>32</over>
	</card>
	<card id="23" zLayer="6" x="652.999" y="295.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<under>32</under>
		<over>37</over>
	</card>
	<card id="24" zLayer="7" x="652.999" y="315.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>21</under>
		<under>22</under>
		<under>23</under>
		<over>25</over>
		<over>26</over>
		<under>32</under>
		<over>37</over>
	</card>
	<card id="25" zLayer="8" x="652.999" y="337.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>22</under>
		<under>23</under>
		<under>24</under>
		<over>26</over>
		<under>32</under>
		<over>37</over>
	</card>
	<card id="26" zLayer="9" x="652.999" y="358.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>32</under>
		<over>37</over>
	</card>
	<card id="27" zLayer="0" x="710.338" y="180.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>19</over>
		<over>20</over>
		<over>21</over>
		<over>22</over>
		<over>28</over>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="28" zLayer="1" x="768.671" y="191" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<over>29</over>
		<over>30</over>
		<over>31</over>
		<over>32</over>
	</card>
	<card id="29" zLayer="2" x="768.671" y="212.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<over>30</over>
		<over>31</over>
		<over>32</over>
		<over>33</over>
	</card>
	<card id="30" zLayer="3" x="768.671" y="233.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<over>31</over>
		<over>32</over>
		<over>33</over>
		<over>34</over>
	</card>
	<card id="31" zLayer="4" x="768.671" y="255.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<over>32</over>
		<over>33</over>
		<over>34</over>
		<over>35</over>
	</card>
	<card id="32" zLayer="5" x="710.999" y="276" angle="0" assignedValue="-1" isSpecial="true">
		<under>19</under>
		<under>20</under>
		<under>21</under>
		<under>22</under>
		<over>23</over>
		<over>24</over>
		<over>25</over>
		<over>26</over>
		<under>27</under>
		<under>28</under>
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<over>33</over>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="33" zLayer="6" x="768.671" y="295.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>29</under>
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<over>34</over>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="34" zLayer="7" x="768.671" y="315.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>30</under>
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<over>35</over>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="35" zLayer="8" x="768.671" y="337.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>31</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<over>36</over>
		<over>37</over>
	</card>
	<card id="36" zLayer="9" x="768.671" y="358.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<over>37</over>
	</card>
	<card id="37" zLayer="10" x="710.338" y="369" angle="0" assignedValue="-1" isSpecial="false">
		<under>23</under>
		<under>24</under>
		<under>25</under>
		<under>26</under>
		<under>32</under>
		<under>33</under>
		<under>34</under>
		<under>35</under>
		<under>36</under>
	</card>
	<card id="38" zLayer="1" x="260.001" y="191" angle="0" assignedValue="-1" isSpecial="false">
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<under>46</under>
		<over>51</over>
	</card>
	<card id="39" zLayer="2" x="260.001" y="212.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<over>40</over>
		<over>41</over>
		<over>42</over>
		<under>46</under>
		<over>51</over>
	</card>
	<card id="40" zLayer="3" x="260.001" y="233.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<over>41</over>
		<over>42</over>
		<over>43</over>
		<under>46</under>
		<over>51</over>
	</card>
	<card id="41" zLayer="4" x="260.001" y="255.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<under>46</under>
		<over>51</over>
	</card>
	<card id="42" zLayer="6" x="260.001" y="295.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<under>51</under>
		<over>56</over>
	</card>
	<card id="43" zLayer="7" x="260.001" y="315.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>40</under>
		<under>41</under>
		<under>42</under>
		<over>44</over>
		<over>45</over>
		<under>51</under>
		<over>56</over>
	</card>
	<card id="44" zLayer="8" x="260.001" y="337.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>41</under>
		<under>42</under>
		<under>43</under>
		<over>45</over>
		<under>51</under>
		<over>56</over>
	</card>
	<card id="45" zLayer="9" x="260.001" y="358.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>51</under>
		<over>56</over>
	</card>
	<card id="46" zLayer="0" x="317.34" y="180.667" angle="0" assignedValue="-1" isSpecial="false">
		<over>38</over>
		<over>39</over>
		<over>40</over>
		<over>41</over>
		<over>47</over>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="47" zLayer="1" x="375.673" y="191" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<over>48</over>
		<over>49</over>
		<over>50</over>
		<over>51</over>
	</card>
	<card id="48" zLayer="2" x="375.673" y="212.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<over>49</over>
		<over>50</over>
		<over>51</over>
		<over>52</over>
	</card>
	<card id="49" zLayer="3" x="375.673" y="233.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<over>50</over>
		<over>51</over>
		<over>52</over>
		<over>53</over>
	</card>
	<card id="50" zLayer="4" x="375.673" y="255.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<over>51</over>
		<over>52</over>
		<over>53</over>
		<over>54</over>
	</card>
	<card id="51" zLayer="5" x="317" y="276" angle="0" assignedValue="-1" isSpecial="true">
		<under>38</under>
		<under>39</under>
		<under>40</under>
		<under>41</under>
		<over>42</over>
		<over>43</over>
		<over>44</over>
		<over>45</over>
		<under>46</under>
		<under>47</under>
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<over>52</over>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="52" zLayer="6" x="375.673" y="295.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>48</under>
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<over>53</over>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="53" zLayer="7" x="375.673" y="315.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>49</under>
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<over>54</over>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="54" zLayer="8" x="375.673" y="337.333" angle="0" assignedValue="-1" isSpecial="false">
		<under>50</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<over>55</over>
		<over>56</over>
	</card>
	<card id="55" zLayer="9" x="375.673" y="358.667" angle="0" assignedValue="-1" isSpecial="false">
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<over>56</over>
	</card>
	<card id="56" zLayer="10" x="317.34" y="369" angle="0" assignedValue="-1" isSpecial="false">
		<under>42</under>
		<under>43</under>
		<under>44</under>
		<under>45</under>
		<under>51</under>
		<under>52</under>
		<under>53</under>
		<under>54</under>
		<under>55</under>
	</card>
	<card id="57" zLayer="-9" x="698.667" y="532.356" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>58</under>
		<under>59</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<under>94</under>
	</card>
	<card id="58" zLayer="-10" x="698.667" y="508" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<under>59</under>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<under>94</under>
	</card>
	<card id="59" zLayer="-11" x="722.667" y="508.322" angle="45.5001" assignedValue="-1" isSpecial="false">
		<over>57</over>
		<over>58</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<under>94</under>
	</card>
	<card id="60" zLayer="-8" x="723.667" y="532" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<under>94</under>
	</card>
	<card id="61" zLayer="-5" x="698.667" y="524.689" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>62</under>
		<under>63</under>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<under>94</under>
	</card>
	<card id="62" zLayer="-6" x="698.667" y="500.333" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>61</over>
		<under>63</under>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<under>94</under>
	</card>
	<card id="63" zLayer="-7" x="722.667" y="500.655" angle="45.5001" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<over>61</over>
		<over>62</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<under>94</under>
	</card>
	<card id="64" zLayer="-4" x="723.667" y="524.333" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
		<under>94</under>
	</card>
	<card id="65" zLayer="-1" x="698.666" y="516.023" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>66</under>
		<under>67</under>
		<over>68</over>
		<under>94</under>
	</card>
	<card id="66" zLayer="-2" x="698.666" y="491.667" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<over>65</over>
		<under>67</under>
		<over>68</over>
		<under>94</under>
	</card>
	<card id="67" zLayer="-3" x="722.666" y="491.989" angle="45.5001" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<over>65</over>
		<over>66</over>
		<over>68</over>
		<under>94</under>
	</card>
	<card id="68" zLayer="0" x="723.666" y="515.667" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>57</under>
		<under>58</under>
		<under>59</under>
		<under>60</under>
		<under>61</under>
		<under>62</under>
		<under>63</under>
		<under>64</under>
		<under>65</under>
		<under>66</under>
		<under>67</under>
		<under>94</under>
	</card>
	<card id="69" zLayer="-9" x="501.001" y="532.356" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>70</under>
		<under>71</under>
		<over>72</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
	</card>
	<card id="70" zLayer="-10" x="501.001" y="508" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<over>69</over>
		<under>71</under>
		<over>72</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
	</card>
	<card id="71" zLayer="-11" x="525.001" y="508.322" angle="45.5001" assignedValue="-1" isSpecial="false">
		<over>69</over>
		<over>70</over>
		<over>72</over>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
	</card>
	<card id="72" zLayer="-8" x="526.001" y="532" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<over>73</over>
		<over>74</over>
		<over>75</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
	</card>
	<card id="73" zLayer="-5" x="501.001" y="524.689" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<under>74</under>
		<under>75</under>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
	</card>
	<card id="74" zLayer="-6" x="501.001" y="500.333" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<over>73</over>
		<under>75</under>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
	</card>
	<card id="75" zLayer="-7" x="525.001" y="500.655" angle="45.5001" assignedValue="-1" isSpecial="false">
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<over>73</over>
		<over>74</over>
		<over>76</over>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
	</card>
	<card id="76" zLayer="-4" x="526.001" y="524.333" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<over>77</over>
		<over>78</over>
		<over>79</over>
		<over>80</over>
	</card>
	<card id="77" zLayer="-1" x="501" y="516.023" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>78</under>
		<under>79</under>
		<over>80</over>
	</card>
	<card id="78" zLayer="-2" x="501" y="491.667" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<over>77</over>
		<under>79</under>
		<over>80</over>
	</card>
	<card id="79" zLayer="-3" x="525" y="491.989" angle="45.5001" assignedValue="-1" isSpecial="false">
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<over>77</over>
		<over>78</over>
		<over>80</over>
	</card>
	<card id="80" zLayer="0" x="526" y="515.667" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>69</under>
		<under>70</under>
		<under>71</under>
		<under>72</under>
		<under>73</under>
		<under>74</under>
		<under>75</under>
		<under>76</under>
		<under>77</under>
		<under>78</under>
		<under>79</under>
	</card>
	<card id="81" zLayer="-9" x="303.335" y="532.356" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>82</under>
		<under>83</under>
		<over>84</over>
		<over>85</over>
		<over>86</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
		<over>92</over>
		<under>93</under>
	</card>
	<card id="82" zLayer="-10" x="303.335" y="508" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<over>81</over>
		<under>83</under>
		<over>84</over>
		<over>85</over>
		<over>86</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
		<over>92</over>
		<under>93</under>
	</card>
	<card id="83" zLayer="-11" x="327.335" y="508.322" angle="45.5001" assignedValue="-1" isSpecial="false">
		<over>81</over>
		<over>82</over>
		<over>84</over>
		<over>85</over>
		<over>86</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
		<over>92</over>
		<under>93</under>
	</card>
	<card id="84" zLayer="-8" x="328.335" y="532" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<over>85</over>
		<over>86</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
		<over>92</over>
		<under>93</under>
	</card>
	<card id="85" zLayer="-5" x="303.335" y="524.689" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<under>86</under>
		<under>87</under>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
		<over>92</over>
		<under>93</under>
	</card>
	<card id="86" zLayer="-6" x="303.335" y="500.333" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<over>85</over>
		<under>87</under>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
		<over>92</over>
		<under>93</under>
	</card>
	<card id="87" zLayer="-7" x="327.335" y="500.655" angle="45.5001" assignedValue="-1" isSpecial="false">
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<over>85</over>
		<over>86</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
		<over>92</over>
		<under>93</under>
	</card>
	<card id="88" zLayer="-4" x="328.335" y="524.333" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<under>85</under>
		<under>86</under>
		<under>87</under>
		<over>89</over>
		<over>90</over>
		<over>91</over>
		<over>92</over>
		<under>93</under>
	</card>
	<card id="89" zLayer="-1" x="303.334" y="516.023" angle="45.1563" assignedValue="-1" isSpecial="false">
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<under>85</under>
		<under>86</under>
		<under>87</under>
		<under>88</under>
		<under>90</under>
		<under>91</under>
		<over>92</over>
		<under>93</under>
	</card>
	<card id="90" zLayer="-2" x="303.334" y="491.667" angle="-45.0312" assignedValue="-1" isSpecial="false">
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<under>85</under>
		<under>86</under>
		<under>87</under>
		<under>88</under>
		<over>89</over>
		<under>91</under>
		<over>92</over>
		<under>93</under>
	</card>
	<card id="91" zLayer="-3" x="327.334" y="491.989" angle="45.5001" assignedValue="-1" isSpecial="false">
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<under>85</under>
		<under>86</under>
		<under>87</under>
		<under>88</under>
		<over>89</over>
		<over>90</over>
		<over>92</over>
		<under>93</under>
	</card>
	<card id="92" zLayer="0" x="328.334" y="515.667" angle="-45.0938" assignedValue="-1" isSpecial="false">
		<under>81</under>
		<under>82</under>
		<under>83</under>
		<under>84</under>
		<under>85</under>
		<under>86</under>
		<under>87</under>
		<under>88</under>
		<under>89</under>
		<under>90</under>
		<under>91</under>
		<under>93</under>
	</card>
	<card id="93" zLayer="-13" x="375.667" y="512.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>81</over>
		<over>82</over>
		<over>83</over>
		<over>84</over>
		<over>85</over>
		<over>86</over>
		<over>87</over>
		<over>88</over>
		<over>89</over>
		<over>90</over>
		<over>91</over>
		<over>92</over>
	</card>
	<card id="94" zLayer="-12" x="652.665" y="512.667" angle="0" assignedValue="-1" isSpecial="true">
		<over>57</over>
		<over>58</over>
		<over>59</over>
		<over>60</over>
		<over>61</over>
		<over>62</over>
		<over>63</over>
		<over>64</over>
		<over>65</over>
		<over>66</over>
		<over>67</over>
		<over>68</over>
	</card>
</level>
